/* Classe dichiarata per gestire il sottomenu presenti negli include*/
#container{
/*background: #000000;*/
width: 225px;
height: 0px;
position: relative;
float: left;
padding-left: 10px;
display: block;
}

#particolari_esecutivi{
/*background: #000000;*/
width: 225px;
height: 0px;
position: relative;
float: left;
padding-left: 10px;
display: none;
}

#prezziari_cc{
/*background: #000000;*/
width: 225px;
height: 0px;
position: relative;
float: left;
padding-left: 10px;
display: none;
}

#cornici_gronda{
/*background: #000000;*/
width: 225px;
height: 0px;
position: relative;
float: left;
padding-left: 10px;
display: none;
}

#cornici_marcapiano{
/*background: #000000;*/
width: 225px;
height: 0px;
position: relative;
float: left;
padding-left: 10px;
display: none;
}

#matrici_cornici_gronda{
/*background: #000000;*/
width: 225px;
height: 0px;
position: relative;
float: left;
padding-left: 10px;
display: none;
}

/* Editazione della classe che gestisce solo i sottomenu 
presenti nei menu a include*/

a.link_subsection2, a.link_subsection2:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	text-align: left;
	float: left;
	height: 20px;
	height: 20px!important;
	width: 90%;
	width: 90%!important;
	background-image: none;
	padding-top: 5px;
	border-bottom: solid 1px #c8c8c8;
	margin-left: 0px;
	padding-left: 20px;
}

a.link_subsection2:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #FFCD3F;
	background-image: url(images/p_subsection2.gif);
	background-repeat: no_repeat;
 	text-decoration: none;
}

/* Classe esclusiva dichiarata solo per i collegamenti che fanno riferimento a documenti in formato PDF */

a.link_subsection_pdf, a.link_subsection_pdf:visited {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	text-decoration: none;
	text-align: left;
	float: left;
	height: 20px;
	height: 20px!important;
	width: 90%;
	width: 90%!important;
	background-image: none;
	padding-top: 5px;
	border-bottom: solid 1px #c8c8c8;
	margin-left: 0px;
	padding-left: 20px;
}

a.link_subsection_pdf:hover {
	font-family: arial, tahoma, helvetica, sans-serif;
	color: #FFCD3F;
	background-image: url(images/p_subsection_pdf.gif);
	background-repeat: no_repeat;
 	text-decoration: none;
}